<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <TextView
        android:id="@+id/tv_settion_version"
        android:layout_width="match_parent"
        android:layout_height="60dip"
        android:background="@color/white"
        android:gravity="center"
        android:text="版本：V1.0.0"
        android:textColor="@color/tv_setting_version_info_color"
        android:textSize="20sp" />
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white">

    <Button
        android:id="@+id/btn_net_test"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="10dp"
        android:layout_height="@dimen/btn_page_bottom_scanner_height"
        android:layout_marginBottom="10dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:background="@drawable/btn_page_bottom_scanner_bg_selector"
        android:gravity="center"
        android:text="网络扫描测试"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />
    <Button
        android:id="@+id/btn_unlogin"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="10dp"
        android:layout_height="@dimen/btn_page_bottom_scanner_height"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:background="@drawable/btn_page_bottom_scanner_bg_selector"
        android:gravity="center"
        android:text="退出登陆"
        android:textColor="@color/white"
        android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />
</LinearLayout>
    <ListView
        android:id="@+id/lv_setting"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:cacheColorHint="@color/transparent"
        android:divider="@color/transparent"
        android:dividerHeight="15dip"
        android:overScrollMode="never"
        android:scrollbars="none" />

</LinearLayout>